{
	"101002052_0": "\"It's what everyone's songs have given me!\"",
	"101002052_1": "<size=40>\"Through my Symphogear...\"</size>",
	"101002052_2": "\"I will annihilate all of the complete relics.\"",
	"101002052_3": "\"What's the matter, Nehushtan?! Regenerate now!\"",
	"101002052_4": "<size=40>\"I cannot allow this body<speed=1> </speed>to perish yet!\"</size>",
	"101002052_5": "\"What is wrong with you?\"",
	"101002052_6": "\"I get that all the time.\\nEven my best friend calls me weird.\"",
	"101002052_7": "\"Let's put an end to this already, Ryoko-san.\"",
	"101002052_8": "\"My name is Finé...\"",
	"101002052_9": "\"But you're still Ryoko-san to me.\"",
	"101002052_10": "\"......\"",
	"101002052_11": "\"I'm sure we can come to an understanding!\"",
	"101002052_12": "\"It was prehistoric humans who created the Noise.\"",
	"101002052_13": "\"Upon losing our one true language, we chose to kill each other rather than join each other hand in hand.\"",
	"101002052_14": "\"How could such humans ever come to an understanding?\"",
	"101002052_15": "\"Humanity created the Noise?\"",
	"101002052_16": "\"That's why... This is the only path I could have taken!\"",
	"101002052_17": "\"We know that there are things that connect people more tightly than words ever could!\"",
	"101002052_18": "\"Phoo<speed=0.5>...</speed> <speed=0.01>Gaaaaaah!\"</speed>",
	"101002052_19": "\"Huh?!\"",
	"101002052_20": "\"Ryoko-san, please stop...\"",
	"101002052_21": "<size=40>\"I... win!\"</size>",
	"101002052_22": "\"H-Huh?!\"",
	"101002052_23": "\"Impossible!\"",
	"101002052_24": "<size=35>\"You're too... LAAAAAAAAATE!\"</size>",
	"101002052_25": "\"I'll bring this fragment of the moon down with me!\"",
	"101002052_26": "\"Wh-What?!\"",
	"101002052_27": "\"Th-This is crazy<speed=0.5>!</speed> She's really pulling down the moon!\"",
	"101002052_28": "\"You are all infuriating little weeds interfering with my one true wish! I will crush you all here!\"",
	"101002052_29": "\"Even if my body shall perish, you cannot destroy my soul!\"",
	"101002052_30": "\"As long as Aufwachen waveforms are emitted by the relics, I will revive into this world as many times as it takes!\"",
	"101002052_31": "\"I can revive anywhere, at any time! Next time, I shall rule the world! Hahahaha!\"",
	"101002052_32": "\"I am the eternal priestess, Finé! Ahaha!\"",
	"101002052_33": "\"...Ah.\"",
	"101002052_34": "\"Yeah. You're right.\"",
	"101002052_35": "\"Anywhere, and at any time, you'll always come back. So tell everyone in my place.\"",
	"101002052_36": "\"You don't need power to make the world come together as one. We can surpass words and come together as one.\"",
	"101002052_37": "\"I know we can walk hand-in-hand in the future!\"",
	"101002052_38": "\"...But I can't tell everyone that.\\nOnly you can!\"",
	"101002052_39": "\"No... You can't be serious...\"",
	"101002052_40": "\"I have to go protect the present now, so I can leave the future to you. Sound good?\"",
	"101002052_41": "\"Geez<speed=0.5>...</speed> Honestly... What would you do without me?\"",
	"101002052_42": "\"Believe in the song in your heart.\"",
	"101002052_43": "\"Rgh...\"",
	"101002052_44": "\"Oh...\\n<speed=0.5>...</speed>Guh... Ugh...\"",
	"101002052_45": "\"Fujitaka, calculate the trajectory of the moon fragment.\"",
	"101002052_46": "\"R-Right!\"",
	"101002052_47": "\"Orbital calculations complete.\\nA direct hit is inevitable.\"",
	"101002052_48": "\"If that thing falls down here...\"",
	"101002052_49": "\"We're all done for...\"",
	"101002052_50": "\"......\"",
	"101002052_51": "\"Ah... Hibiki...\"",
	"101002052_52": "\"I'll do something about it.\"",
	"101002052_53": "\"But...\"",
	"101002052_54": "\"I'll be right back. So don't you start giving up on life!\"",
	"101002052_55": "\"Ah... Hibiki!\"",
	"101002052_56": "\"This song... Wait...\"",
	"101002052_57": "\"The Superb Song? Hibiki!\"",
	"101002052_58": "\"Ah<speed=0.5>...</speed> Ah... Ahhh...\"",
	"101002052_59": "(I'm sorry, Miku, but this is something that only I can do...)",
	"101002052_60": "\"So you really want to be a hero that badly?\"",
	"101002052_61": "\"Oh...\"",
	"101002052_62": "\"I never thought I'd get to sing an elegy on such a big stage. You never stop surprising me, Tachibana.\"",
	"101002052_63": "\"Tsubasa-san... Chris-chan?\"",
	"101002052_64": "\"I mean hey, if we're going to sing a lifetime's worth of songs, this is the place to do it, right?\"",
	"101002052_65": "\"Hehe!\"",
	"101002052_66": "\"Even so, I wish we could've sung together some more. \"",
	"101002052_67": "\"Sorry<speed=0.5>...</speed> For everything.\"",
	"101002052_68": "\"Don't be a downer<speed=0.5>!</speed> Now's not the time for that!\"",
	"101002052_69": "\"I can't thank you both enough!\"",
	"101002052_70": "<size=35>\"Engines at full throttle! Now let's go! With all the heart we've got!\"</size>",
	"101002052_71": "\"I know that not everyone can make all their dreams come true\"",
	"101002052_72": "\"But the dreams for the future must be equal for everyone!\"",
	"101002052_73": "\"Life doesn't stop once it's over.\"",
	"101002052_74": "\"A life that passes away, passes down. Entrusting the world to the next generation and beyond. That is humanity.\"",
	"101002052_75": "\"That's why there's meaning in a sword that can protect it\"",
	"101002052_76": "\"Even if our voices fade, the song in our hearts will never vanish!\"",
	"101002052_77": "\"Together with the melody of the bell that tolls at dawn, it will echo throughout the world!\"",
	"101002052_78": "\"This is our Superb Song!\"",
	"101002052_79": "<size=40>\"Aaaaaaaaaaaaaaaah!\"</size>",
	"101002052_80": "\"Oh <speed=0.5>look,</speed> a shooting star...\"",
	"101002052_81": "\"<speed=0.5>Ugh...</speed> <speed=0.01>Waahhhhhhhhhhh!</speed>\"",
	"101002052_82": "\"Hm?<speed=0.5>!</speed> Urgh!\"",
	"101002052_83": "\"Guh?!\"",
	"101002052_84": "\"Commander Kazanari! If you strain yourself, your wounds will—!\"",
	"101002052_85": "\"Those three are risking their lives to protect everything. I can't allow it to be damaged any further.\"",
	"101002052_86": "\"You're right...\"",
	"101002052_87": "\"Commander! There's more fragments incoming!\"",
	"101002052_88": "\"Leave them to me<speed=0.5>!</speed> No, look! That's—!\"",
	"101002052_89": "\"Hey, isn't that...\"",
	"101002052_90": "\"Yes... Yes! That's definitely something nice!\"",
	"101002052_91": "\"Hina... Hina! Look up in the sky<speed=0.5>!</speed> Look, Hina!\"",
	"101002052_92": "\"No<speed=0.5>!</speed> We were supposed to be together for this. She promised—\"",
	"101002052_93": "\"Right... Upsy daisy<speed=0.5>,</speed> gently now...\"",
	"101002052_94": "\"Huh<speed=0.5>?</speed>\\nY-You...\"",
	"101002052_95": "\"H-Hehe<speed=0.5>...</speed> I don't really know how, but seems like we're okay.\"",
	"101002052_96": "\"Hibiki!\"",
	"101002052_97": "\"Whoa<speed=0.5>?!</speed>\\n Ow... Oh, Miku<speed=0.5>...</speed> I'm home.\"",
	"101002052_98": "\"Welcome home<speed=0.5>...</speed> Ugh<speed=0.5>!</speed> Hibiki... Hibiki...<speed=0.5>!</speed> Hibiki...!\"",
	"101002052_99": "\"Commander...\"",
	"101002052_100": "\"I know I talked big, but... Um<speed=0.5>...</speed> I really don't know what to say.\"",
	"101002052_101": "\"Tsubasa, Chris-kun... You don't need to say anything.\\nBesides, words can't do justice to a miracle!\"",
	"101002052_102": "\"Hmph. Hehe.\"",
	"101002052_103": "\"Haha.\"",
	"101002052_104": "\"Hey, Miku. Take a look at the sky!\"",
	"101002052_105": "\"Huh? What about the sky?\"",
	"101002052_106": "\"Look! Aren't those shooting stars? I made that promise to you, remember? We finally got to see them together!\"",
	"101002052_107": "\"Oh, Hibiki<speed=0.5>...</speed> Yeah! Watching the shooting stars with you makes them look even prettier, Hibiki!\"",
	"101002052_108": "\"You really are my sunshine.\\nYou'll be always the place I come back to.\"",
	"101002052_109": "\"Because that's how it's always been?\"",
	"101002052_110": "\"And always will be!\"",
	"101002052_111": "\"Hehe...\"",
	"101002052_112": "(From now on, there're going to be a lot of scary, terrifying things that'll stand in our way.)",
	"101002052_113": "(But I'll neither look down nor give up, because there are songs in the world.)"
}